version: 0.28.67025
files:
  - url: PrivacySafe-arm64.zip
    sha512: u3Vmaq2vjgebX1cQSHW6TzBChYeRD/PQ6QWoSdr6cziclwzWeht+Eei/2GPXQLt2kvXu7kOEG0TImKUYgNlYlA==
    size: 183840687
path: PrivacySafe-arm64.zip
sha512: u3Vmaq2vjgebX1cQSHW6TzBChYeRD/PQ6QWoSdr6cziclwzWeht+Eei/2GPXQLt2kvXu7kOEG0TImKUYgNlYlA==
releaseDate: '2026-06-02T21:41:56.140Z'
